gomer02

CA PIM + PAMSC with Meltdown Linux Kernel Questions

Discussion created by gomer02 Employee on Jan 11, 2018
Latest reply on Mar 5, 2018 by tejja01

Good day,

 

This is the official Meltdown Linux inquiry thread.  The purpose of this thread is to answer your questions and provide guidance, insight, best practices, and resolutions for CA PIM and CA PAMSC customers in relation to the highly publicized vulnerabilities, “Meltdown” and “Spectre”. These attacks take advantage of a CPU performance feature called speculative execution and together, these two vulnerabilities affect all modern computing devices and operating systems.  Please feel free to ask any questions you may have in conjunction with these aforementioned vulnerabilities, CA PIM and CA PAMSC.

 

Thank you for your time.

Outcomes